Subject: Headcount for 1998 - 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 4 May 2001 15:27:12 -0700 (PDT)

Sally,
The attached file shows the detail of plan headcount for December 31, 1998 through 2001.  The only number that I still have a question about, is for EGM December 2001, the number I have in the file only represents the people moving into Networks from EGM (Brent's group).  I left a message with Tom Myers, to get the correct number.  
I have also added the graphs that we discussed, which show increase in headcount along with increase in deal counts.
If you have any questions, let me know.
Thanks,
Brian